function FileData_Pairs(x)
{
x.t("manuel.","g\u00e9n\u00e9ral");
x.t("canaux","individuels");
x.t("barre","r\u00e9glage");
x.t("possible","que");
x.t("utilisez","glisseur");
x.t("choisir","d\u2019augmenter");
x.t("g\u00e9n\u00e9ral","fonction");
x.t("utilisateurs","remote");
x.t("utilisateurs","partageant");
x.t("compression","optimale");
x.t("compression","vid\u00e9o");
x.t("choisit","meilleur");
x.t("optimale","compression");
x.t("optimale","mises");
x.t("optimale","disponible");
x.t("optimale","dans");
x.t("console","switch");
x.t("vos","besoins");
x.t("point.","r\u00e9glage");
x.t("l\u2019utilisateur","primaire");
x.t("modifi\u00e9e.","sous-menu");
x.t("d\u2019image","r\u00e9glage");
x.t("d\u2019image","contraste");
x.t("d\u2019image","position");
x.t("boutons","moins");
x.t("boutons","plus");
x.t("sp\u00e9cifier","nombre");
x.t("lentes","compression");
x.t("voie","pour");
x.t("permettant","aux");
x.t("remote","console");
x.t("l\u2019ic\u00f4ne","correspondant");
x.t("gestion","des");
x.t("primaire","acc\u00e8s");
x.t("pouvez","choisir");
x.t("mises","jour");
x.t("moins","(-)");
x.t("l\u2019image","num\u00e9rique.");
x.t("indicateur","performance");
x.t("qualit\u00e9","vid\u00e9o");
x.t("laquelle","comprimer");
x.t("fermer","pour");
x.t("pixels","position");
x.t("afin","r\u00e9duire");
x.t("fonctions","r\u00e9glage");
x.t("coch\u00e9e","dans");
x.t("nombre","couleurs");
x.t("param\u00e8tres","suivants");
x.t("param\u00e8tres","sont");
x.t("imm\u00e9diatement","dans");
x.t("des","canaux");
x.t("des","fonctions");
x.t("des","serveurs");
x.t("des","donn\u00e9es");
x.t("des","r\u00e9glages");
x.t("des","voies");
x.t("profondeur","d\u2019\u00e9chantillonnage");
x.t("commande","affichage");
x.t("commande","couleur.");
x.t("3\u201115.","bo\u00eete");
x.t("capture","d\u2019image");
x.t("vous","pouvez");
x.t("vous","avez");
x.t("vous","permet");
x.t("vous","souhaitiez");
x.t("vous","souhaitez");
x.t("d\u2019\u00e9chantillonnage","laquelle");
x.t("d\u2019\u00e9chantillonnage","des");
x.t("d\u2019\u00e9chantillonnage","dans");
x.t("d\u2019\u00e9chantillonnage","nota");
x.t("d\u2019\u00e9chantillonnage","sera");
x.t("menu","affichage");
x.t("fin","l\u2019\u00e9chantillonnage");
x.t("cependant","est");
x.t("(-)","plus");
x.t("(-)","pour");
x.t("comprimer","l\u2019image");
x.t("r\u00e9glage","qualit\u00e9");
x.t("r\u00e9glage","profondeur");
x.t("r\u00e9glage","fin");
x.t("r\u00e9glage","vid\u00e9o");
x.t("r\u00e9glage","manuel");
x.t("r\u00e9glage","mod\u00e8le");
x.t("meilleur","affichage");
x.t("possible.","cependant");
x.t("automatiquement","r\u00e9gl\u00e9e");
x.t("n\u2019y","ont");
x.t("acc\u00e8s.","nota");
x.t("2161ds-2","4161ds");
x.t("individuels","s\u00e9lectionnez");
x.t("brillance","niveau");
x.t("niveau","bruit");
x.t("sur","l\u2019ic\u00f4ne");
x.t("sur","fermer");
x.t("sur","les");
x.t("sur","r\u00e9seau.");
x.t("sur","couleur");
x.t("dialogue","r\u00e9glage");
x.t("dialogue","options");
x.t("fid\u00e9lit\u00e9","reproduction");
x.t("avez","termin\u00e9");
x.t("d\u2019essai","vid\u00e9o");
x.t("performance","bouton");
x.t("base","acc\u00e8s");
x.t("que","vous");
x.t("modifier","l\u2019affichage");
x.t("tous","les");
x.t("distance","ces");
x.t("r\u00e9gler.","d\u00e9placez");
x.t("lorsque","vous");
x.t("bouton","fermer");
x.t("bouton","aide");
x.t("aide","indicateur");
x.t("les","boutons");
x.t("les","param\u00e8tres");
x.t("les","autres");
x.t("les","r\u00e9glages");
x.t("les","commutateurs");
x.t("plus","lentes");
x.t("plus","moins");
x.t("plus","rapides");
x.t("plus","pour");
x.t("session","profondeur");
x.t("session","n\u2019y");
x.t("session","distance");
x.t("session","distante.");
x.t("affichables","dans");
x.t("s\u2019affiche.","cliquez");
x.t("termin\u00e9","cliquez");
x.t("grande","ampleur");
x.t("suivants","couleur");
x.t("l\u2019\u00e9chantillonnage","pixels");
x.t("aux","utilisateurs");
x.t("reproduction","diminuer");
x.t("vid\u00e9o","r\u00e9glage");
x.t("vid\u00e9o","possible.");
x.t("vid\u00e9o","bouton");
x.t("vid\u00e9o","fen\u00eatre");
x.t("vid\u00e9o","manuel");
x.t("vid\u00e9o","automatique");
x.t("vid\u00e9o","visualiseur");
x.t("vid\u00e9o","dvc");
x.t("vid\u00e9o","fonctionnement");
x.t("enregistr\u00e9s","s\u00e9par\u00e9ment");
x.t("chaque","voie");
x.t("chaque","canal.");
x.t("chaque","ic\u00f4ne");
x.t("rapides","une");
x.t("d\u00e9placez","glisseur");
x.t("affichage","vid\u00e9o");
x.t("affichage","s\u00e9lectionnez");
x.t("affichage","couleur");
x.t("mise","point.");
x.t("combinaison","couleur");
x.t("serveurs","r\u00e9glage");
x.t("options","session");
x.t("options","bo\u00eete");
x.t("permet","r\u00e9gler");
x.t("offre","des");
x.t("pour","des");
x.t("pour","les");
x.t("pour","chaque");
x.t("pour","d\u00e9finir");
x.t("pour","quitter");
x.t("pour","r\u00e9gler");
x.t("pour","une");
x.t("consoles","distantes");
x.t("fen\u00eatre","session");
x.t("fen\u00eatre","visualiseur");
x.t("software","sp\u00e9cifier");
x.t("r\u00e9seau.","fen\u00eatre");
x.t("meilleure","fid\u00e9lit\u00e9");
x.t("r\u00e9duire","volume");
x.t("s\u00e9par\u00e9ment","pour");
x.t("disponible","mises");
x.t("disponible","peut");
x.t("l\u2019algorithme","compression");
x.t("glisseur","pour");
x.t("glisseur","cliquez");
x.t("l\u2019arri\u00e8re-plan","est");
x.t("dans","menu");
x.t("dans","fen\u00eatre");
x.t("dans","sous-menu");
x.t("dans","une");
x.t("dans","bo\u00eete");
x.t("switch","software");
x.t("priorit\u00e9","r\u00e9glage");
x.t("l\u2019affichage","selon");
x.t("s\u00e9lectionnez","commande");
x.t("s\u00e9lectionnez","outils");
x.t("s\u00e9lectionnez","une");
x.t("s\u00e9lectionnez","couleurs");
x.t("verticale","capture");
x.t("pas","acc\u00e8s.");
x.t("num\u00e9rique.","les");
x.t("d\u00e9finir","profondeur");
x.t("canal.","r\u00e9glage");
x.t("peut","\u00eatre");
x.t("distante.","vous");
x.t("manuel","qualit\u00e9");
x.t("manuel","s\u2019affiche.");
x.t("manuel","options");
x.t("manuel","figure");
x.t("manuel","largeur");
x.t("manuel","bo\u00eete");
x.t("besoins","particuliers.");
x.t("compatibles","avec");
x.t("affich\u00e9e","selon");
x.t("horizontale","capture");
x.t("fonction","r\u00e9glage");
x.t("fonction","que");
x.t("autres","utilisateurs");
x.t("param\u00e8tre","chaque");
x.t("s\u2019affichent","imm\u00e9diatement");
x.t("souhaitiez","modifier");
x.t("d\u2019augmenter","nombre");
x.t("gris","pour");
x.t("mod\u00e8le","d\u2019essai");
x.t("acc\u00e8s","gestion");
x.t("acc\u00e8s","commande");
x.t("quitter","bo\u00eete");
x.t("figure","3\u201115.");
x.t("couleur","optimale");
x.t("couleur","vous");
x.t("couleur","r\u00e9glage");
x.t("couleur","dans");
x.t("distantes","2161ds-2");
x.t("ic\u00f4ne","s\u00e9lectionn\u00e9.");
x.t("s\u00e9lectionn\u00e9.","les");
x.t("est","possible");
x.t("est","coch\u00e9e");
x.t("sous-menu","couleur");
x.t("donn\u00e9es","transmises");
x.t("ont","pas");
x.t("actualisation","l\u2019arri\u00e8re-plan");
x.t("r\u00e9glages","grande");
x.t("r\u00e9glages","mise");
x.t("r\u00e9glages","s\u2019affichent");
x.t("nota","case");
x.t("nota","seul");
x.t("automatique","manuel.");
x.t("automatique","choisit");
x.t("automatique","actualiser");
x.t("4161ds","sont");
x.t("image","barre");
x.t("visualiseur","lorsque");
x.t("visualiseur","offre");
x.t("visualiseur","s\u00e9lectionnez");
x.t("visualiseur","peut");
x.t("case","actualisation");
x.t("jour","plus");
x.t("outils","r\u00e9glage");
x.t("particuliers.","utilisez");
x.t("\u00eatre","modifi\u00e9e.");
x.t("\u00eatre","affich\u00e9e");
x.t("r\u00e9gler","profondeur");
x.t("r\u00e9gler","param\u00e8tre");
x.t("commutateurs","consoles");
x.t("dvc","permettant");
x.t("actualiser","image");
x.t("\u00e9chelle","gris");
x.t("voies","des");
x.t("largeur","capture");
x.t("fonctionnement","base");
x.t("ces","param\u00e8tres");
x.t("sont","enregistr\u00e9s");
x.t("sont","compatibles");
x.t("une","profondeur");
x.t("une","combinaison");
x.t("une","fen\u00eatre");
x.t("une","meilleure");
x.t("une","\u00e9chelle");
x.t("souhaitez","r\u00e9gler.");
x.t("selon","vos");
x.t("selon","les");
x.t("seul","l\u2019utilisateur");
x.t("couleur.","tous");
x.t("transmises","sur");
x.t("bruit","seuil");
x.t("seuil","priorit\u00e9");
x.t("contraste","brillance");
x.t("bo\u00eete","dialogue");
x.t("r\u00e9gl\u00e9e","sur");
x.t("volume","des");
x.t("cliquez","sur");
x.t("diminuer","afin");
x.t("position","verticale");
x.t("position","horizontale");
x.t("ampleur","cliquez");
x.t("couleurs","affichables");
x.t("couleurs","pour");
x.t("couleurs","s\u00e9lectionnez");
x.t("correspondant","fonction");
x.t("partageant","session");
x.t("sera","automatiquement");
x.t("avec","l\u2019algorithme");
}
